html {
  font-size: 14px;
}

@font-face{
    font-family: "Allison";
    src:url('Allison_Script.otf');
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.allisonfont_title{ 
    font-family: "Allison";
    font-size: 72px;
}

.allisonfont_toptitle {
    font-family: "Allison";
    font-size: 40px;
}

.verticalcenter {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 0%;
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}


.calibriTimer {
    font-family: Calibri;
    font-size: 14px;
    text-align: center;
}

.bold {
    font-weight: bold;
}

.calibrifont {
    font-family: Calibri;
}

.font14 {
    font-size: 14pt;
}

.font12 {
    font-size: 12pt;
}

.font18 {
    font-size: 18pt;
}

.font16 {
    font-size: 16pt;
}

.font30 {
    font-size: 30pt;
}

.italic {
    font-style: italic;
}

.underline {
    font-style: oblique;
}

.padleft: {
    padding-left: 20px;
}

.calibriTitelTimer {
    font-family: Calibri;
    font-size: 12px;
    text-align: center;
}

html {
    position: relative;
    min-height: 100%;
}

body {
  margin-bottom: 60px;
}

/* CSS for Lightbox */
.imggallery {
    max-height: 250px;
}